## ros-jazzy-rqt-reconfigure 1.6.2

=== debian/changelog ===
ros-jazzy-rqt-reconfigure (1.6.2-4bookworm) bookworm; urgency=high

  * Explicitly add a pytest test dependency. (#141 <https://github.com/ros-visualization/rqt_reconfigure/issues/141>)
  * Remove unnecessary parentheses around if statements. (#140 <https://github.com/ros-visualization/rqt_reconfigure/issues/140>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.6.1-4bookworm) bookworm; urgency=high

  * Fixed executor conflict (#126 <https://github.com/ros-visualization/rqt_reconfigure/issues/126>)
  * Contributors: Aleksander Szymański

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 08 Oct 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.6.0-4bookworm) bookworm; urgency=high

  * Add param filtering (#128 <https://github.com/ros-visualization/rqt_reconfigure/issues/128>)
  * Contributors: Devarsi Rawal

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.5.0-4bookworm) bookworm; urgency=high

  * Fix handling of namespaces in the node tree  (#132 <https://github.com/ros-visualization/rqt_reconfigure/issues/132>)
  * Contributors: Nick Lamprianidis

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.4.0-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.3.3-4bookworm) bookworm; urgency=high

  * reorder imports to fix flake8 warning (#129 <https://github.com/ros-visualization/rqt_reconfigure/issues/129>)
  * Fixed validator locale when float value is not bound in a range. (#121 <https://github.com/ros-visualization/rqt_reconfigure/issues/121>)
  * Contributors: Aris Synodinos, Christian Rauch

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.3.2-4bookworm) bookworm; urgency=high

  * get parameter type from descriptor
  * Contributors: Christian Rauch, Dharini Dutia

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.3.1-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#122 <https://github.com/ros-visualization/rqt_reconfigure/issues/122>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.3.0-4bookworm) bookworm; urgency=high

  * Cleanup mislabeled BSD license (#66 <https://github.com/ros-visualization/rqt_reconfigure/issues/66>)
  * Add support for array types (#108 <https://github.com/ros-visualization/rqt_reconfigure/issues/108>)
  * Contributors: Shrijit Singh, Tully Foote

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.2.0-4bookworm) bookworm; urgency=high

  * Fix float slider step size (#117 <https://github.com/ros-visualization/rqt_reconfigure/issues/117>)
  * update maintainer
  * Contributors: Audrow Nash, Dharini Dutia, Florian Vahl, Jacob Perron, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.1.0-4bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.8-4bookworm) bookworm; urgency=high

  * Cleanups to the install scripts. (#103 <https://github.com/ros-visualization/rqt_reconfigure/issues/103>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 09 May 2021 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.7-4bookworm) bookworm; urgency=high

  * Fix a flake8 warning. (#99 <https://github.com/ros-visualization/rqt_reconfigure/issues/99>)
  * Use timeouts in service calls to avoid hangs (#98 <https://github.com/ros-visualization/rqt_reconfigure/issues/98>)
  * Add maintainer to package.xml (#95 <https://github.com/ros-visualization/rqt_reconfigure/issues/95>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 18 Feb 2021 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.6-4bookworm) bookworm; urgency=high

  * Save instance state in rqt settings (#90 <https://github.com/ros-visualization/rqt_reconfigure/issues/90>)
  * Use safe YAML loader (#89 <https://github.com/ros-visualization/rqt_reconfigure/issues/89>)
  * Don't process scroll events unless specifically focused (#88 <https://github.com/ros-visualization/rqt_reconfigure/issues/88>)
  * Fix node selection from command line (#87 <https://github.com/ros-visualization/rqt_reconfigure/issues/87>)
  * Add pytest.ini so local tests don't display warning (#91 <https://github.com/ros-visualization/rqt_reconfigure/issues/91>)
  * Support PEP 338 invocation of rqt_reconfigure (#85 <https://github.com/ros-visualization/rqt_reconfigure/issues/85>)
  * Fixed package to run with ros2 run (#81 <https://github.com/ros-visualization/rqt_reconfigure/issues/81>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 02 Aug 2020 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.5-4bookworm) bookworm; urgency=high

  * Fix new flake8 warning (#65 <https://github.com/ros-visualization/rqt_reconfigure/issues/65>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 01 Jun 2020 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.4-4bookworm) bookworm; urgency=high

  * install package marker (#55) (#55 <https://github.com/ros-visualization/rqt_reconfigure/pull/55>)

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 09 Oct 2019 16:00:00 -0000

ros-jazzy-rqt-reconfigure (1.0.3-4bookworm) bookworm; urgency=high

  * Drop ROS 1 info from package description (#54 <https://github.com/ros-visualization/rqt_reconfigure/issues/54>)
  * Contributors: Scott K Logan


