=== debian/control ===
Source: ros-jazzy-rqt-reconfigure
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-xmllint <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_reconfigure
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-reconfigure
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml, ros-jazzy-ament-index-python, ros-jazzy-python-qt-binding (>= 0.2.19), ros-jazzy-qt-gui-py-common, ros-jazzy-rclpy, ros-jazzy-rqt-console, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-rqt-py-common, ros-jazzy-ros-workspace
Description: This rqt plugin provides a way to view and edit parameters on nodes.
